Source: far2l
Section: utils
Priority: optional
Maintainer: Алыпов Андрей <and.november@opensuse.org>
Build-Depends:
 cmake (>= 3.0.2),
 debhelper (>= 10),
 g++,
 libarchive-dev,
 libfmt-dev,
 libglib2.0-dev,
 libneon27-dev,
 libnfs-dev,
 libpcre3-dev,
 libspdlog-dev,
 libssh-dev,
 libssl-dev,
 libuchardet-dev,
 libwxgtk3.2-dev | libwxgtk3.0-gtk3-dev,
 libxerces-c-dev,
 python3-dev,
 python3-virtualenv,
 samba-dev,
 zlib1g-dev,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://github.com/elfmz/far2l/

Package: far2l
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gvfs,
 libnotify-bin,
 xdg-utils,
 xterm,
Description: Linux port of FAR v2
 Linux port of FAR Manager v2 (http://farmanager.com) BETA VERSION.
 Currently interesting only for enthusiasts!!!
